<?php
$z[0]=Array("field","香港凤爪,香港凤爪介绍,香港特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近几年，香港、澳门等地有一个酱菜脍炙人口，几乎大小酒家饭店都有供应，共名雅致，叫凤爪。凤爪乃鸡脚的雅称，誉鸡为凤，出自宫廷祭礼，《明宫史》有记。鸡脚皮厚、骨粗、肉少，以往多用作熬汤或炖品的铺料，如杏元凤爪炖海狗，有的甚至作下脚料处理。为何现",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香港凤爪_香港特产香港凤爪",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　近几年，、等地有一个脍炙人口，几乎大小酒家饭店都有供应，共名雅致，叫凤爪。凤爪乃鸡脚的雅称，誉鸡为凤，出自宫廷祭礼，《明宫史》有记。鸡脚皮厚、骨粗、肉少，以往多用作熬汤或炖品的铺料，如杏元凤爪炖海狗，有的甚至作下脚料处理。为何现在派上大用汤？据说，鸡脚含有较丰富的胶原蛋白，而胶原蛋白有消除面部皱纹之妙用。<br>\n<br>\n <br>\n<br>\n制　法<br>\n<br>\n <br>\n<br>\n（1）煮将鸡脚用水煮至将熟，煮的水要酌加醋和饴糖。<br>\n<br>\n <br>\n<br>\n（2）炸炸至熟透色红即可。炸后要漂水，去油腻，使皮骨分而不离，皮层收缩起皱纹，入口即化。<br>\n<br>\n <br>\n<br>\n（3）蒸蒸时加酱料芡汁，蒸至软烂即可。加何种酱料，可随地方风味，还可随时令而有不同。目前，多用、酱、柱候酱、OK汁等，但没有一个店是相同的。<br>\n<br>\n <br>\n<br>\n特　点<br>\n<br>\n <br>\n<br>\n鸡脚色泽绛红，皮层胀大而有皱纹，故有皱纹凤爪之称。皮下饱含芡汁，有之感。食时，皮骨易离，皮软滑，骨酥烂，老少咸宜。<br>\n<br>",548,1427);
$z[6][4]['name']="body";
$z[7]=Array("field","",1429,1468);
$z[7][4]['name']="litpic";

?>